*{margin:0;padding:0;}
html,body{font-family:"Microsoft Yahei";width:100%;}
.fl{float:left;}
.fr{float:right;}
li{list-style: none;}
img{border:none;}
a{text-decoration: none;}
.clearfix:after{content:"";height:auto;display:block;clear:both;}

body{background: url(../img/con_bg.jpg) no-repeat 50% 77px;}

/*head*/
header{height:76px;border-bottom:1px solid #dee1e3;width:100%;}
/*head_con start*/
.head_con{width:1200px;margin:0 auto;height:76px;}
.head_con a,.head_con span{float:left;}
.head_con_logo{padding-top:12px;}
.head_con_mid,.head_con_right{padding-top:28px;}
.head_con_mid a{width:80px;border-right:1px solid #666666;color:#666666;text-align: center;font-size:14px;}
.head_con_mid .border_none{border:none;}
.head_con_right a{color:#e80012;font-size:14px;}
.head_con a:hover{text-decoration: underline;color:#e80012;}
/*head_con end*/


/*content*/
.content{width:1200px;margin:0 auto;position:relative;}
/*nav*/
.nav{width:368px;position:relative;z-index:1;}
.stick{position:fixed;top:-140px;}
.stick_foot{position:absolute;bottom:-410px;}

/*nav_con start*/
.nav_con{width:368px;}
.nav_con_top{width:367px;font-family:"Microsoft Yahei";font-weight: bold;text-align:center;padding-bottom:14px;border-right:1px solid #dededf;}
.nav_con_top_1{height:140px;font-size:90px;line-height: 140px;color:#e70012;}
.nav_con_top_2{height:48px;font-size:26px;line-height:48px;color:white;background-color:#e70012;}


.nav_con_bot{width:100%;padding-bottom:420px;background:url(../img/nav_bot.jpg) no-repeat center bottom;}
.nav_con_bot table{background-color:#dededf;}
.nav_con_bot table tr{width:100%;}
.nav_con_bot table th,.nav_con_bot table td{height:39px;line-height:39px;background:#fafafa;}
.nav_con_bot table th{width:14%;}
.nav_con_bot table th em{float:left;padding-left:12px;border-left:2px solid #e5292d;font:normal bold 18px "Microsoft Yahei";}
.nav_con_bot table td{width:43%;}
.nav_con_bot table td a{display:block;font-size:14px;color:#0b0205;}
.icon_white{display:none;}
.nav_con_bot table td a:hover{color:white;background-color:#e70012;}
.nav_con_bot table td a:hover .icon_red{display:none;}
.nav_con_bot table td a:hover .icon_white{display:inline;}

.nav_con_bot table td a img{vertical-align:middle;padding:0 8px;height:18px;}

/*导航模块对应内容显示红色*/
.nav_con_bot table td .icon_show{color:white;background-color:#e70012;}
.nav_con_bot table td .icon_show .icon_red{display:none;}
.nav_con_bot table td .icon_show .icon_white{display:inline;}

/*nav_con end*/
/*main start*/
.main{width:816px;}
/*main_top start*/
.main_top_con{width:816px;padding-bottom:14px;}
.main_top_con_1{border:1px solid #dededf;height:120px;border-top:none;border-bottom:none;}
.main_top_con_2 a{display:block;}.main_top_con_2 a img{display:block;}
.main_top_con_left{width:80px;padding-top:6px;text-align: center;font:bold 20px "Microsoft Yahei";color:#0b0001;}
.main_top_con_ul{padding:0px 20px 0px 34px;width:278px;background: url(../img/rl.png) no-repeat 0px center;}
.main_top_con_ul li{height:59px;border-bottom:1px solid #dededf;line-height: 59px}
.main_top_con_ul li a{display:block;}
.main_top_con_ul li a span{display:inline-block;width:140px;color:#666666;font-size:14px;}
.main_top_con_ul li a strong{display:inline-block;color:#333333;font-size:16px;}
.main_top_con_ul li a:hover span,.main_top_con_ul li a:hover strong{color:#e70012;}
/*main_top end*/

/*main_1*/
.main_1,.main_2,.main_3{border:1px solid #dededf;margin-bottom:10px;background-color: white;}
.main_tit{height:66px;width:814px;border-bottom:1px solid #dededf;}
.main_tit h1,.main_tit h2{color:#e70012;font:bold 22px "Microsoft Yahei";height:64px;line-height:64px;padding-left:34px;padding-right:6px;border-bottom:3px solid #e21837;}
.main_tit h2{color:#000000;}


.wtzx{float:right;width:133px;padding-top:20px;}
.wtzx a{float:left;height:25px;line-height:25px;padding-left:30px;font-size:16px;color:#e70012;background:url(../img/icon.png) no-repeat 0px -625px;}
.wtzx a:hover{text-decoration:underline;}

.main_con{padding:0 40px 0 34px;}
.main_text h5{font:bold 16px/28px "Microsoft Yahei";color:#000000;padding-top:10px;}
.main_text p{font:16px/28px "Microsoft Yahei";color:#000000;padding-top:10px;}
.main_text p span{color:#ff0000;}
.main_text p a{color:#ff0000;}


.img_list{padding:30px 0px 24px 38px;position:relative;width:298px;height:167px;}
.outer_box{position:absolute;top:30px;left:38px;width:298px;height:167px;overflow:hidden;}
.inner_box{position:absolute;top:0;left:0;}
.inner_box a{float:left;}
.circle{position: absolute;top:175px;left:38px;width:298px;text-align: center;}
.circle span{border-radius:10px;width:10px;height:10px;display:inline-block;background-color:black;cursor:pointer;}
.circle .circle_on{background-color: white;}

.main_tj li{border-top:1px solid #dedede;border-bottom:1px solid #dedede;margin:10px 0;}
.main_tj li a{display:block;height:32px;font:16px/32px "Microsoft Yahei";padding-left:82px;background: url(../img/star.png) no-repeat 0px 0px;color:#e60000;}
.main_tj li a:hover{text-decoration: underline;}
/*9-21改动新增部分*/
.main_tj li:after{content:"";height:auto;display:block;clear:both;}
.main_tj li .fl,.main_tj li .fr{display:inline-block;padding-left:20px;background: url(../img/star.png) no-repeat -62px 0px;width:46%; color: #333333;}
.main_tj li .fl:hover,.main_tj li .fr:hover{color:#FF0000;}
/*9-21改动新增部分*/
.main_tj_black li a{background: url(../img/star.png) no-repeat 0px -32px;color:#000000;}


/*国考表格样式*/
.gk_table{width:740px;margin:0 auto;padding:20px 0;}
.gk_table p{font: 16px/28px "Microsoft Yahei";color: #000000;padding: 10px 0;}
.gk_table table{background-color:#dededf;text-align: center;}
.gk_table table th{background-color:#e70012;height:50px;color:#ffffff;}
.gk_table table td{background-color:#ffffff;height:50px;font-size: 14px;}



/*address strat*/
#gk_footer{position: relative;z-index: 2;}
#gk_footer iframe{display:block;width:100%;height:450px;}
#address{width:100%;background: url(../img/address.jpg) no-repeat 50% 50%;height:318px;margin:0 auto;}
@media screen and (max-width: 1200px) {
    #gk_footer iframe{width:1200px;}
    #address{
        width:1200px;
    }
}
.address{width:1200px;margin:0 auto;padding:40px 0px 0px;height:318px;}
.address .fl{width:426px;padding:14px 14px 0px;height:257px;background: url(../img/addfl.png) no-repeat 0 0;}
.address_tit{height:80px;font:bold 32px/80px "Microsoft Yahei";color:white;text-align: center;}
.address_wx li{width:142px;height:140px;float: left;text-align: center;}
.address_text{font: 12px "Microsoft Yahei";color:#fde249;}

.address_fb,.address_fbCon{width:740px;}
.address_fb a{display: block;width:124px;height:42px;border:1px solid white;float:left;text-align:center;font: 18px/42px 'microsoft yahei';color:white;margin: 0 0 16px 22px;}
.address_fb .on{color:#fde249;border-color:#fde249;}

.address_fbCon{display:none;}
.address_fbCon p{padding-left:22px;font: 16px/30px "Microsoft Yahei";color:white;}
.address_fbCon p span{font:bold 18px/40px "Microsoft Yahei";color:#fde249;}


.foot_con{text-align:center; line-height:24px; padding:42px 0 ;background:white;color:#333333;height:48px;width:1200px;margin:0 auto;}
.foot_con a{color:#333333;}
.foot_con a:hover{text-decoration: underline;}
/*address end*/



/*zx_right start*/
.zx_right{width:40px;height:156px;z-index:20;cursor:pointer;position:fixed;right:0;top:240px;}


.zx_popup{
    width:609px;
    height:392px;
    background: #fff;
    border: 2px solid #ef2d36;
    border-radius: 2px;
    position: fixed;
    z-index:20;
    left: 50%;
    top: 50%;
    margin-top: -175px;
    margin-left: -306px;
    display:none;
}

.zx_popup h3{
    height: 43px;
    line-height: 43px;
    color: #fff;
    font-size: 18px;
    background: #ef2d36;
    width: 609px;
    text-indent: 19px;
    font-weight: normal;
    margin-bottom: 45px;
}
.zx_popup h3 i {
    background: url(../img/new_zx_34.jpg) no-repeat;
    width: 17px;
    height: 16px;
    position: absolute;
    display: block;
    cursor: pointer;
    right: 12px;
    top: 13px;
}


#zx_right_up{width:609;height:auto;}
.popupBox{width:609px;}

.popupBox_left {
    padding-right:20px;
    float:left;
    height:184px;
    padding-top:1px;
}
.popupBox_b {
    height: 91px;
    border-bottom: 1px dashed #eee;
}
.popupBox_b a{
    display:inline-block;
    width:130px;
    text-align:center;
    font: 14px "Microsoft Yahei";
    padding-top: 12px;
    color:#333333;
}
.popupBox_b a:hover{text-decoration: underline;}
.popupBox_b a img {
    display: block;
    margin: 0 auto 12px;
}

.popupBox_right {
    width: 159px;
    height: 183px;
    border: 1px solid #eee;
    float: left;
    text-align: center;
}

.popupBox_right span {
    color: #888;
    display: block;
    line-height: 39px;
}

.popupBox_bot {
    padding-top: 33px;
    overflow: hidden;
    clear: both;
    padding-left:80px;
}
.popupBox_bot p {
    font-size: 18px;
    float: left;
    background: url(../img/new_zx_30.jpg) no-repeat left center;
    padding-left: 56px;
    width: 248px;
}
.ff_wryh a{
	font: 16px "Microsoft Yahei";
    color:#333333;
}
.ff_wryh a:hover{text-decoration:underline;}
.popupBox_bot p strong {display: block;font: 24px "SimSun";}

.popupBox_bot_a {
    width: 150px;
    height: 47px;
    float: left;
    font-size: 20px;
    font-weight: bold;
    line-height: 47px;
    text-align: center;
    color: #fff;
    background: #ef2d36;
    border-radius: 2px;
}